@font-face {
    font-family: 'Open Sans';
    src: url("../content/fonts/regular/OpenSans-Regular.woff") format("woff");
}


:root {
    --primary: #276eab;
    --primary-light: #276eab;
    --primary-dark: #276eab;
    --primary-darkest: #276eab;
    --warning-dark: #EC1C24;
    --deep-orange: #EC1C24;
    --orange: #EC1C24;
    --warning-dark: #EC1C24;
    --welcome-jumbotron-bg: #E5EF0;
    --font-family: Open Sans !important;
   
}

body.Welcome p.emphasized {
    font-size: 1.2rem;
}


body.Welcome {
    font-family: Open Sans;
}

    body.Welcome .welcome-area-container .welcome-text-container .welcome-text {
        font-family: Open Sans;
    }

/* body.Welcome .jumbotron-fluid { 
 background-position: center; 
 background-color: #E5EEF0; 
 } 

 body.Welcome .welcome-area-container .welcome-text-container { 
 background-color: #E5EEF0; 
 } 


 body.Welcome .welcome-area-container { 
 padding-top: 0px !important; 
 } 

 body.Welcome .welcome-area-container .welcome-image-container { 
 background-color: #E5EEF0; 
 } */

.btn-primary {
    background-color: #EC1C24 !important;
}

/* body.Welcome .welcome-area-container .welcome-image-container { */
/* background-size: auto !important; */
/* } */


/*
.form-group-pay-on button {
    display: none;
}*/


@media (min-width: 1024px) {
    #LegalAcceptance-Pop .modal-dialog.modal-dialog-centered,
    #Tc-DeclinePopup .modal-dialog.modal-dialog-centered,
    #Privacy-Pop .modal-dialog.modal-dialog-centered,
    #TermsCondition-Pop .modal-dialog.modal-dialog-centered,
    #StateDisclosures-Pop .modal-dialog.modal-dialog-centered {
        max-width: 60vw;
    }
}

.boldtext {
    font-weight: bold;
}

#loginTabs .nav-tabs .nav-link.active {
    background: #276eab!important;
}
#loginTabs .nav-tabs .nav-item {
    margin-bottom: 0px;
    border: 2px solid #276eab;
    width: 50%;
}

#loginTabs .nav-tabs, #loginTabs .nav-link {
    display: none!important;
}


body > header .logo .logo-image,
.navdrawer-header .navbar-brand img {
    max-height: 11.5rem;
   
}

